import Home from '../views/Home/Home.vue'
/* 首页  */
import Index from '@/views/index/Index.vue'
/* 定点屠宰智能管控 */
import firmBuy from '@/views/slaughterManagment/firmBuy.vue'
import packinghouse from '@/views/slaughterManagment/packinghouse.vue'
import inButcherHurdle from '@/views/slaughterManagment/inButcherHurdle.vue'
import reportQuarantine from '@/views/slaughterManagment/reportQuarantine.vue'
import regisSlaughter from '@/views/slaughterManagment/regisSlaughter.vue'
import slaughterWeight from '@/views/slaughterManagment/slaughterWeight.vue'
import inStore from '@/views/slaughterManagment/inStore.vue'
import outStore from '@/views/slaughterManagment/outStore.vue'

import segmentation from '@/views/slaughterManagment/segmentation.vue'
import productTest from '@/views/slaughterManagment/productTest.vue'
import sell from '@/views/slaughterManagment/sell.vue'
import costAccounting from '@/views/slaughterManagment/costAccounting.vue'
import refrigerationStorage from '@/views/slaughterManagment/refrigerationStorage.vue'
/* 产品制作智能监控 */
import productInfo from '@/views/productManagement/productInfo.vue'
import sheepskinLog from '@/views/productManagement/sheepskinLog.vue'
import goatBloodLog from '@/views/productManagement/goatBloodLog.vue'
import goatHasletLog from '@/views/productManagement/goatHasletLog.vue'
/* 鲜肉储运智能管控 */
import dispatching from '@/views/storeTransportation/dispatching.vue'
import transportation from '@/views/storeTransportation/transportation.vue'
import shopStore from '@/views/storeTransportation/shopStore.vue'


/* 模板 */
import Aa from '../views/template/Aa.vue'
import Ab from '../views/template/Ab.vue'
import Ac from '../views/template/Ac.vue'
import Ad from '../views/template/Ad.vue'
import Ae from '../views/template/Ae.vue'
import Af from '../views/template/Af.vue'


export default [
  {
		path: '/home',
		component: Home,
		children: [
			{
				path: 'Index',
				name: 'Index',
				component: Index
			},
			// 产床管理
			{
				path: 'firmBuy',
				name: 'firmBuy',
				component: firmBuy
			},
			{
				path: 'packinghouse',
				name: 'packinghouse',
				component: packinghouse
			},
			{
				path: 'inButcherHurdle',
				name: 'inButcherHurdle',
				component: inButcherHurdle
			},
			{
				path: 'reportQuarantine',
				name: 'reportQuarantine',
				component: reportQuarantine
			},
			{
				path: 'regisSlaughter',
				name: 'regisSlaughter',
				component: regisSlaughter
			},
			{
				path: 'slaughterWeight',
				name: 'slaughterWeight',
				component: slaughterWeight
			},
			{
				path: 'inStore',
				name: 'inStore',
				component: inStore
			},
			{
				path: 'outStore',
				name: 'outStore',
				component: outStore
			},

			{
				path: 'segmentation',
				name: 'segmentation',
				component: segmentation
			},
			{
				path: 'productTest',
				name: 'productTest',
				component: productTest
			},
			{
				path: 'sell',
				name: 'sell',
				component: sell
			},
			{
				path: 'costAccounting',
				name: 'costAccounting',
				component: costAccounting
			},
			{
				path: 'refrigerationStorage',
				name: 'refrigerationStorage',
				component: refrigerationStorage
			},
			/* 产品制作智能监控 */
			{
				path: 'productInfo',
				name: 'productInfo',
				component: productInfo
			},
			{
				path: 'sheepskinLog',
				name: 'sheepskinLog',
				component: sheepskinLog
			},
			{
				path: 'goatBloodLog',
				name: 'goatBloodLog',
				component: goatBloodLog
			},
			{
				path: 'goatHasletLog',
				name: 'goatHasletLog',
				component: goatHasletLog
			},
			{
				path: 'dispatching',
				name: 'dispatching',
				component: dispatching
			},
			{
				path: 'transportation',
				name: 'transportation',
				component: transportation
			},
			{
				path: 'shopStore',
				name: 'shopStore',
				component: shopStore
			},
			
			
			// 模板
			{
				path: 'aa',
				name: 'aa',
				component: Aa
			},
			{
				path: 'ab',
				name: 'ab',
				component: Ab
			},
			{
				path: 'ac',
				name: 'ac',
				component: Ac
			},
			{
				path: 'ad',
				name: 'ad',
				component: Ad
			},
			{
				path: 'ae',
				name: 'ae',
				component: Ae
			},
			{
				path: 'af',
				name: 'af',
				component: Af
			}

		]
	},
]
